pip安装package时候报SSL错误

pip安装package时候报SSL错误

Could not fetch URL https://pypi.python.org/simple/xlrd/: There was a problem confirming the ssl certificate: [SSL: TLSV1_ALERT_PROTOCOL_VERSION] tlsv1 alert protocol version (_ssl.c:661) - skipping
Could not find a version that satisfies the requirement xlrd (from versions: )
No matching distribution found for xlrd

解决方法

>>>curl https://bootstrap.pypa.io/get-pip.py >> get-pip.py
>>>python get-pip.py
python  bug 
更新时间:2020-04-21 14:27:38

本文由 智慧煮粥 创作,如果您觉得本文不错,请随意赞赏
采用 知识共享署名4.0 国际许可协议进行许可
本站文章除注明转载/出处外,均为本站原创或翻译,转载前请务必署名
原文链接:http://zz.zzhub.cn/archives/pipsslerror
最后更新:2020-04-21 14:27:38

评论

Your browser is out of date!

Update your browser to view this website correctly. Update my browser now

×